## rainbow-delimiters 2.1.3

=== debian/changelog ===
rainbow-delimiters (2.1.3-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 08:02:30 -0400

rainbow-delimiters (2.1.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:38:55 -0300

rainbow-delimiters (2.1.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:21:58 -0300

rainbow-delimiters (2.1.3-2) UNRELEASED; urgency=low

  * Don't install rainbow-delimiters-test.el (Closes: #830659).
    Cannot be run interactively, so shouldn't be installed into the load-path.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Jul 2016 04:38:32 +0000

rainbow-delimiters (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #823957).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 May 2016 07:56:54 -0700
