=== debian/control ===
Source: rainbow-delimiters
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa
Homepage: https://github.com/Fanael/rainbow-delimiters
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-delimiters
Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-delimiters.git

Package: elpa-rainbow-delimiters
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: Emacs mode to colour-code delimiters according to their depth
 rainbow-delimiters is a "rainbow parentheses"-like mode which
 highlights delimiters such as parentheses, brackets or braces
 according to their depth. Each successive level is highlighted in a
 different color. This makes it easy to spot matching delimiters,
 orient yourself in the code, and tell which statements are at a given
 depth.
 .
 Great care has been taken to make this mode fast. You shouldn't see
 any change in scrolling or editing speed when it's on even when
 working in delimiter-rich languages like Clojure or Emacs Lisp. It
 can be used with any language.
 .
 You can customize the colors rainbow-delimiters uses. The default
 colors are intentionally subtle; they are unobtrusive enough to make
 the mode worth looking at even if you usually don't like rainbow
 parentheses modes. A number of major color themes such as Zenburn and
 Solarized have added their own faces for the mode.
