=== debian/watch ===
version=4
opts="mode=git" https://github.com/Fanael/rainbow-delimiters refs/tags/v([\d\.\d\.]+) debian
