## rainbow-delimiters 2.1.5

=== debian/changelog ===
rainbow-delimiters (2.1.5-3) unstable; urgency=medium

  * Third attempt at 2.1.5-1 upload with correct content.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Aug 2022 16:38:43 -0700

rainbow-delimiters (2.1.5-2) unstable; urgency=medium

  * Upload intended 2.1.5-1.
    Previous upload was of a detached HEAD, by mistake.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Aug 2022 15:30:17 -0700

rainbow-delimiters (2.1.5-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Adopt the package from Sean Whitton (Closes: #1007869).

  * d/control:
    - Bump debhelper compat to 13 (removed
      package-needs-versioned-debhelper-build-depends lintian-override, not
      applicable anymore, and removed parallel from rules).
    - Bump Standards version to 4.5.1 (no changes required).
    - Add optional Rules-Requires-Root field to respect Debian Policy.

  * Update copyright years.
  * Refresh patch.
  * Correct d/watch.

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Aug 2022 02:24:30 +0200
