=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9.20160402),
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-elpa
+Rules-Requires-Root: no
 Homepage: https://github.com/Fanael/rainbow-delimiters
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-delimiters
 Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-delimiters.git
 
@@ -15,8 +17,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24
+Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: Emacs mode to colour-code delimiters according to their depth
  rainbow-delimiters is a "rainbow parentheses"-like mode which
