## rainbow-delimiters 2.1.5+git20230830.1.f40ece5

=== debian/changelog ===
rainbow-delimiters (2.1.5+git20230830.1.f40ece5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:41:12 +0900

rainbow-delimiters (2.1.5+git20230830.1.f40ece5-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1052966).
  * Bump Standards-Version to 4.6.2 (No changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 19 Oct 2023 08:30:38 +0200
