=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/Fanael/rainbow-delimiters
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-delimiters
 Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-delimiters.git
